<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>variants</key>
	<dict>
		<key>Apps/integration_rn59-73BC1FBD-BA99-4ACF-8D81-034E34EEC9CB.ipa</key>
		<dict>
			<key>limitUncompressedInitialPrefetchedODR</key>
			<integer>2147483648</integer>
			<key>onDemandResourcesAssetPacks</key>
			<dict/>
			<key>sizeCompressedApp</key>
			<integer>119395240</integer>
			<key>sizeCompressedAppAndODR</key>
			<integer>119395240</integer>
			<key>sizeCompressedODR</key>
			<integer>0</integer>
			<key>sizeUncompressedApp</key>
			<integer>216964915</integer>
			<key>sizeUncompressedAppAndODR</key>
			<integer>216964915</integer>
			<key>sizeUncompressedInitialPrefetchedODR</key>
			<integer>0</integer>
			<key>sizeUncompressedInitialPrefetchedODRExceedsLimit</key>
			<false/>
			<key>sizeUncompressedODR</key>
			<integer>0</integer>
			<key>tagsUncompressedInitialPrefetchedODR</key>
			<array/>
			<key>variantDescriptors</key>
			<array>
				<dict>
					<key>device</key>
					<string>iPhone5,4</string>
					<key>os-version</key>
					<string>9.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad3,6</string>
					<key>os-version</key>
					<string>9.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad2,5</string>
					<key>os-version</key>
					<string>9.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad2,6</string>
					<key>os-version</key>
					<string>9.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad3,3</string>
					<key>os-version</key>
					<string>9.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPod5,1</string>
					<key>os-version</key>
					<string>9.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone5,3</string>
					<key>os-version</key>
					<string>9.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad3,5</string>
					<key>os-version</key>
					<string>9.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad2,3</string>
					<key>os-version</key>
					<string>9.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone5,2</string>
					<key>os-version</key>
					<string>9.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad2,2</string>
					<key>os-version</key>
					<string>9.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad2,1</string>
					<key>os-version</key>
					<string>9.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad3,2</string>
					<key>os-version</key>
					<string>9.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone5,1</string>
					<key>os-version</key>
					<string>9.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad2,7</string>
					<key>os-version</key>
					<string>9.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad3,4</string>
					<key>os-version</key>
					<string>9.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone4,1</string>
					<key>os-version</key>
					<string>9.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad3,1</string>
					<key>os-version</key>
					<string>9.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad2,4</string>
					<key>os-version</key>
					<string>9.0</string>
				</dict>
			</array>
		</dict>
		<key>Apps/integration_rn59-903FF91E-DD21-4350-8B8A-CD1CB66D54AB.ipa</key>
		<dict>
			<key>limitUncompressedInitialPrefetchedODR</key>
			<integer>2147483648</integer>
			<key>onDemandResourcesAssetPacks</key>
			<dict/>
			<key>sizeCompressedApp</key>
			<integer>119205427</integer>
			<key>sizeCompressedAppAndODR</key>
			<integer>119205427</integer>
			<key>sizeCompressedODR</key>
			<integer>0</integer>
			<key>sizeUncompressedApp</key>
			<integer>217093511</integer>
			<key>sizeUncompressedAppAndODR</key>
			<integer>217093511</integer>
			<key>sizeUncompressedInitialPrefetchedODR</key>
			<integer>0</integer>
			<key>sizeUncompressedInitialPrefetchedODRExceedsLimit</key>
			<false/>
			<key>sizeUncompressedODR</key>
			<integer>0</integer>
			<key>tagsUncompressedInitialPrefetchedODR</key>
			<array/>
			<key>variantDescriptors</key>
			<array>
				<dict>
					<key>device</key>
					<string>iPhone9,4</string>
					<key>os-version</key>
					<string>13.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad7,1</string>
					<key>os-version</key>
					<string>13.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone11,4</string>
					<key>os-version</key>
					<string>13.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone10,3</string>
					<key>os-version</key>
					<string>13.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPod9,1</string>
					<key>os-version</key>
					<string>13.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone10,2</string>
					<key>os-version</key>
					<string>13.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad6,7</string>
					<key>os-version</key>
					<string>13.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad7,12</string>
					<key>os-version</key>
					<string>13.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone11,8</string>
					<key>os-version</key>
					<string>13.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad11,2</string>
					<key>os-version</key>
					<string>13.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone12,3</string>
					<key>os-version</key>
					<string>13.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad5,2</string>
					<key>os-version</key>
					<string>13.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad8,4</string>
					<key>os-version</key>
					<string>13.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad8,5</string>
					<key>os-version</key>
					<string>13.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone10,1</string>
					<key>os-version</key>
					<string>13.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone11,2</string>
					<key>os-version</key>
					<string>13.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone8,2</string>
					<key>os-version</key>
					<string>13.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad7,4</string>
					<key>os-version</key>
					<string>13.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad6,4</string>
					<key>os-version</key>
					<string>13.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad7,11</string>
					<key>os-version</key>
					<string>13.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad11,1</string>
					<key>os-version</key>
					<string>13.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad5,1</string>
					<key>os-version</key>
					<string>13.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad8,1</string>
					<key>os-version</key>
					<string>13.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad7,6</string>
					<key>os-version</key>
					<string>13.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad8,7</string>
					<key>os-version</key>
					<string>13.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone12,1</string>
					<key>os-version</key>
					<string>13.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone8,1</string>
					<key>os-version</key>
					<string>13.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone10,6</string>
					<key>os-version</key>
					<string>13.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad6,12</string>
					<key>os-version</key>
					<string>13.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad7,3</string>
					<key>os-version</key>
					<string>13.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad8,6</string>
					<key>os-version</key>
					<string>13.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad5,4</string>
					<key>os-version</key>
					<string>13.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad11,3</string>
					<key>os-version</key>
					<string>13.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone9,1</string>
					<key>os-version</key>
					<string>13.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone12,5</string>
					<key>os-version</key>
					<string>13.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad7,2</string>
					<key>os-version</key>
					<string>13.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone9,3</string>
					<key>os-version</key>
					<string>13.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone11,6</string>
					<key>os-version</key>
					<string>13.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad8,8</string>
					<key>os-version</key>
					<string>13.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad8,3</string>
					<key>os-version</key>
					<string>13.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone9,2</string>
					<key>os-version</key>
					<string>13.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad5,3</string>
					<key>os-version</key>
					<string>13.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone10,4</string>
					<key>os-version</key>
					<string>13.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad6,3</string>
					<key>os-version</key>
					<string>13.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad6,11</string>
					<key>os-version</key>
					<string>13.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone10,5</string>
					<key>os-version</key>
					<string>13.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad6,8</string>
					<key>os-version</key>
					<string>13.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad7,5</string>
					<key>os-version</key>
					<string>13.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad11,4</string>
					<key>os-version</key>
					<string>13.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone8,4</string>
					<key>os-version</key>
					<string>13.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad8,2</string>
					<key>os-version</key>
					<string>13.0</string>
				</dict>
			</array>
		</dict>
		<key>Apps/integration_rn59-ADA2B915-AE64-40A5-991B-8B9B0A492E4A.ipa</key>
		<dict>
			<key>limitUncompressedInitialPrefetchedODR</key>
			<integer>2147483648</integer>
			<key>onDemandResourcesAssetPacks</key>
			<dict/>
			<key>sizeCompressedApp</key>
			<integer>119205449</integer>
			<key>sizeCompressedAppAndODR</key>
			<integer>119205449</integer>
			<key>sizeCompressedODR</key>
			<integer>0</integer>
			<key>sizeUncompressedApp</key>
			<integer>217093786</integer>
			<key>sizeUncompressedAppAndODR</key>
			<integer>217093786</integer>
			<key>sizeUncompressedInitialPrefetchedODR</key>
			<integer>0</integer>
			<key>sizeUncompressedInitialPrefetchedODRExceedsLimit</key>
			<false/>
			<key>sizeUncompressedODR</key>
			<integer>0</integer>
			<key>tagsUncompressedInitialPrefetchedODR</key>
			<array/>
			<key>variantDescriptors</key>
			<array>
				<dict>
					<key>device</key>
					<string>iPad6,12</string>
					<key>os-version</key>
					<string>12.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad6,3</string>
					<key>os-version</key>
					<string>9.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad7,3</string>
					<key>os-version</key>
					<string>10.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad11,3</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone6,1</string>
					<key>os-version</key>
					<string>9.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad7,3</string>
					<key>os-version</key>
					<string>12.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad5,2</string>
					<key>os-version</key>
					<string>9.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad8,5</string>
					<key>os-version</key>
					<string>12.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad8,3</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone10,4</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad6,4</string>
					<key>os-version</key>
					<string>9.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad4,7</string>
					<key>os-version</key>
					<string>9.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad6,7</string>
					<key>os-version</key>
					<string>12.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone11,4</string>
					<key>os-version</key>
					<string>12.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone8,1</string>
					<key>os-version</key>
					<string>9.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad6,4</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad7,2</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad7,4</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad11,1</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone10,6</string>
					<key>os-version</key>
					<string>11.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad7,2</string>
					<key>os-version</key>
					<string>10.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad4,2</string>
					<key>os-version</key>
					<string>12.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone11,8</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone10,5</string>
					<key>os-version</key>
					<string>11.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad5,3</string>
					<key>os-version</key>
					<string>12.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad5,4</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone10,6</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad4,6</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad6,11</string>
					<key>os-version</key>
					<string>12.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone11,4</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone10,6</string>
					<key>os-version</key>
					<string>12.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad6,4</string>
					<key>os-version</key>
					<string>12.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone10,2</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad7,5</string>
					<key>os-version</key>
					<string>12.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPod7,1</string>
					<key>os-version</key>
					<string>12.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad7,4</string>
					<key>os-version</key>
					<string>10.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone10,5</string>
					<key>os-version</key>
					<string>12.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone8,2</string>
					<key>os-version</key>
					<string>12.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone9,4</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone7,1</string>
					<key>os-version</key>
					<string>9.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad4,9</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad6,8</string>
					<key>os-version</key>
					<string>9.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone10,1</string>
					<key>os-version</key>
					<string>12.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone8,4</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad7,4</string>
					<key>os-version</key>
					<string>12.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone9,1</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad7,6</string>
					<key>os-version</key>
					<string>12.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad4,5</string>
					<key>os-version</key>
					<string>12.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad6,3</string>
					<key>os-version</key>
					<string>12.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone9,2</string>
					<key>os-version</key>
					<string>10.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone8,2</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone7,2</string>
					<key>os-version</key>
					<string>9.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad6,12</string>
					<key>os-version</key>
					<string>10.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad7,1</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad8,4</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad6,7</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad4,4</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone6,1</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad8,8</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone9,4</string>
					<key>os-version</key>
					<string>10.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone6,1</string>
					<key>os-version</key>
					<string>12.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad8,5</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad4,3</string>
					<key>os-version</key>
					<string>9.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad5,3</string>
					<key>os-version</key>
					<string>9.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad6,11</string>
					<key>os-version</key>
					<string>10.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad4,8</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad7,1</string>
					<key>os-version</key>
					<string>12.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad4,8</string>
					<key>os-version</key>
					<string>12.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone7,2</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone7,2</string>
					<key>os-version</key>
					<string>12.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad7,2</string>
					<key>os-version</key>
					<string>12.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad8,7</string>
					<key>os-version</key>
					<string>12.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad4,1</string>
					<key>os-version</key>
					<string>9.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad4,3</string>
					<key>os-version</key>
					<string>12.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone7,1</string>
					<key>os-version</key>
					<string>12.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone10,4</string>
					<key>os-version</key>
					<string>12.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone10,1</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone11,2</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone7,1</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad8,7</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad5,2</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone10,3</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad4,6</string>
					<key>os-version</key>
					<string>9.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone9,1</string>
					<key>os-version</key>
					<string>10.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad11,2</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone8,4</string>
					<key>os-version</key>
					<string>12.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad5,1</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone11,2</string>
					<key>os-version</key>
					<string>12.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad8,6</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad5,3</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad8,4</string>
					<key>os-version</key>
					<string>12.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad8,2</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad6,3</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad7,6</string>
					<key>os-version</key>
					<string>11.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad8,1</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad7,5</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone9,2</string>
					<key>os-version</key>
					<string>12.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone11,6</string>
					<key>os-version</key>
					<string>12.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad5,4</string>
					<key>os-version</key>
					<string>9.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad6,8</string>
					<key>os-version</key>
					<string>12.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad4,4</string>
					<key>os-version</key>
					<string>12.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad5,4</string>
					<key>os-version</key>
					<string>12.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad8,3</string>
					<key>os-version</key>
					<string>12.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad4,9</string>
					<key>os-version</key>
					<string>12.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad4,5</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad4,1</string>
					<key>os-version</key>
					<string>12.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad6,7</string>
					<key>os-version</key>
					<string>9.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad4,5</string>
					<key>os-version</key>
					<string>9.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPod9,1</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad4,9</string>
					<key>os-version</key>
					<string>9.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone9,3</string>
					<key>os-version</key>
					<string>10.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone10,1</string>
					<key>os-version</key>
					<string>11.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone6,2</string>
					<key>os-version</key>
					<string>12.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad4,1</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad4,4</string>
					<key>os-version</key>
					<string>9.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPod7,1</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad6,11</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone8,1</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone11,8</string>
					<key>os-version</key>
					<string>12.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad8,8</string>
					<key>os-version</key>
					<string>12.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone10,3</string>
					<key>os-version</key>
					<string>11.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone10,2</string>
					<key>os-version</key>
					<string>11.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad7,3</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad4,3</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone11,6</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad4,8</string>
					<key>os-version</key>
					<string>9.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone9,3</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone10,5</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad5,1</string>
					<key>os-version</key>
					<string>9.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad4,7</string>
					<key>os-version</key>
					<string>12.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone6,2</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone9,2</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone9,1</string>
					<key>os-version</key>
					<string>12.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone8,1</string>
					<key>os-version</key>
					<string>12.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone10,2</string>
					<key>os-version</key>
					<string>12.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad4,6</string>
					<key>os-version</key>
					<string>12.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone6,2</string>
					<key>os-version</key>
					<string>9.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad5,2</string>
					<key>os-version</key>
					<string>12.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone8,4</string>
					<key>os-version</key>
					<string>9.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone10,4</string>
					<key>os-version</key>
					<string>11.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad8,1</string>
					<key>os-version</key>
					<string>12.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone8,2</string>
					<key>os-version</key>
					<string>9.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad7,6</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone10,3</string>
					<key>os-version</key>
					<string>12.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad8,6</string>
					<key>os-version</key>
					<string>12.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone9,4</string>
					<key>os-version</key>
					<string>12.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPod7,1</string>
					<key>os-version</key>
					<string>9.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad5,1</string>
					<key>os-version</key>
					<string>12.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad11,4</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad4,7</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad7,1</string>
					<key>os-version</key>
					<string>10.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad7,5</string>
					<key>os-version</key>
					<string>11.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad4,2</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad6,12</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPhone9,3</string>
					<key>os-version</key>
					<string>12.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad6,8</string>
					<key>os-version</key>
					<string>12.2</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad4,2</string>
					<key>os-version</key>
					<string>9.0</string>
				</dict>
				<dict>
					<key>device</key>
					<string>iPad8,2</string>
					<key>os-version</key>
					<string>12.0</string>
				</dict>
			</array>
		</dict>
		<key>Apps/integration_rn59.ipa</key>
		<dict>
			<key>limitUncompressedInitialPrefetchedODR</key>
			<integer>2147483648</integer>
			<key>onDemandResourcesAssetPacks</key>
			<dict/>
			<key>sizeCompressedApp</key>
			<integer>120658886</integer>
			<key>sizeCompressedAppAndODR</key>
			<integer>120658886</integer>
			<key>sizeCompressedODR</key>
			<integer>0</integer>
			<key>sizeUncompressedApp</key>
			<integer>220761825</integer>
			<key>sizeUncompressedAppAndODR</key>
			<integer>220761825</integer>
			<key>sizeUncompressedInitialPrefetchedODR</key>
			<integer>0</integer>
			<key>sizeUncompressedInitialPrefetchedODRExceedsLimit</key>
			<false/>
			<key>sizeUncompressedODR</key>
			<integer>0</integer>
			<key>tagsUncompressedInitialPrefetchedODR</key>
			<array/>
		</dict>
	</dict>
</dict>
</plist>
